[OutSystems UI] Wrong version description in module
outsystems-ui
Reactive icon
Forge component by Platform Maintenace
Application Type
Reactive

Hello,

I've installed the latest version 2.7.2 and it seems that the description has not been updated accordingly.

Best regards,

Magnus

Short update: It seems that the servers delivering the Forge component have partially delivered or are delivering the old version 2.7.1.

After I clicked Update again, the version 2.7.2. is now installed.

Hi Magnus.
I was not able to reproduce that on our end.

Cheers,
GM

Yes, difficult to reproduce if it is fixed now, if someone with access to our environment wants to have a look what happened exactly to avoid it in the future it's no problem for me.

Version 23 on our DEV env. was OS UI 2.6.13

Version 24 which I installed with clicking on Update Button in Service Studio installed version 2.7.1. (instead of latest available version)

Version 25 installed less than 2 hours later installed version 2.7.2.

Version 6 updated from forge on PreDev (before version 24 on DEV) was updated directly to 2.7.2.


Best regards,

Magnus

I'll try to reach out to our Forge team since this is out of our scope.
Thanks for the feedback.

Cheers,
GM

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.